
@font-face {
    font-family: 'DejaVuSansBook';
    src: url('../fonts/DejaVuSans-webfont.eot');
    src: url('../fonts/DejaVuSans-webfont.eot?#iefix') format('eot'),
         url('../fonts/DejaVuSans-webfont.woff') format('woff'),
         url('../fonts/DejaVuSans-webfont.ttf') format('truetype'),
         url('../fonts/DejaVuSans-webfont.svg#webfontLXhJZR1n') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DejaVuSansCondensedBold';
    src: url('../fonts/DejaVuSansCondensed-Bold-webfont.eot');
    src: url('../fonts/DejaVuSansCondensed-Bold-webfont.eot?#iefix') format('eot'),
         url('../fonts/DejaVuSansCondensed-Bold-webfont.woff') format('woff'),
         url('../fonts/DejaVuSansCondensed-Bold-webfont.ttf') format('truetype'),
         url('../fonts/DejaVuSansCondensed-Bold-webfont.svg#webfontkge96hEp') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'JockeyOneRegular';
    src: url('../fonts/JockeyOne-Regular-webfont.eot');
    src: url('../fonts/JockeyOne-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/JockeyOne-Regular-webfont.woff') format('woff'),
         url('../fonts/JockeyOne-Regular-webfont.ttf') format('truetype'),
         url('../fonts/JockeyOne-Regular-webfont.svg#JockeyOneRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


body { 
	font: 13px DejaVuSansBook, Arial, Helvetica, Geneva, sans-serif; 
	color: #131313;
	}

.detail-panel .detail-header h3 {
	font-family: DejaVuSansCondensedBold, Arial, Helvetica, Geneva, sans-serif; 
	}